
Application: gvSIG desktop - gvSIG bugs #1682
Some translations in raster tools are not
03/22/2013 10:49 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

The panel are in swing library of org.gvsig.raster.tools

History
#1 - 03/22/2013 10:51 AM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r1681

#2 - 02/26/2014 12:41 PM - Álvaro Anguix
- Status changed from Fixed to Closed
